body{margin-left:auto;margin-right:auto;background:#FFFFFF;width:1040px;}
h1{border-bottom:3px solid #266A2E;width:1040px;padding-bottom:5px;font-size:16pt;font-weight:bold;font-family:Verdana, sans-serif;color:#7C7878;}
h2{border-bottom:1px solid #7C7878;font-size:12pt;font-family:Verdana, sans-serif;color:#7C7878;margin-bottom:5px;}
h3{border-bottom:1px solid #266A2E;font-size:12pt;font-family:Verdana, sans-serif;color:#266A2E;}
h4{margin:0px;padding:0px;font-size:9pt;font-weight:bold;font-family:Verdana, sans-serif;color:#266A2E;}
#left{border-right:1px dashed #266A2E;padding:0px 10px 10px 10px;float:left;width:180px;background-color:#FFFFFF;font-size:10pt;font-family:Verdana, sans-serif;color:#7C7878;}
li {list-style-type: none; padding-bottom: 6px;}
#center{border:1px solid;float:left;margin:0px 0px 30px 10px;padding:10px 10px 0px 10px;width:475px;background-color:#FFFFFF;font-size:9pt;font-family:Verdana, sans-serif;color:#000000;text-align:left;}
#right{padding:10px 10px 0px 10px;float:right;width:310px;background-color:#C5BFBF;font-size:9pt;font-family:Verdana, sans-serif;color:#000000;text-align:center;}
#lefthp{border-right:1px dashed #266A2E;padding:0px 10px 10px 10px;float:left;width:180px;background-color:#FFFFFF;font-size:10pt;font-family:Verdana, sans-serif;color:#7C7878;}
#centerhp{border:1px solid;float:left;margin:0px 0px 0px 10px;padding:10px 10px 0px 10px;width:475px;background-color:#FFFFFF;font-size:9pt;font-family:Verdana, sans-serif;color:#000000;text-align:left;}
#righthp{padding:10px 10px 0px 10px;float:right;width:310px;background-color:#C5BFBF;font-size:9pt;font-family:Verdana, sans-serif;color:#000000;text-align:center;}
.Goog728{margin-left:auto;margin-right:auto;padding:10px;width:1040px;text-align:center;}
label{clear:left;float:left;width:12em;text-align:right;margin-right:1em;margin-top:0.35em;}
#count{float:left;width:15em;text-align:right;margin-left:13em;margin-top:0.20em;}
#countries{float:left;width:15em;text-align:left;margin-left:0em;margin-top:0.20em;}
textarea{overflow: auto;  }
.sel{float:left;width:15em;text-align:right;margin-right:1em;margin-top:0.20em;}
fieldset{padding:10px 0px 0px 0px;margin:-5px 0px 0px 0px;}
img{border:0px solid;}
a:link{color:#266A2E;}
a:visited{color:#266A2E;}
a:active{color:#266A2E;}
#footer{clear:left;float:left;border-top:3px solid #266A2E;width:1040px;padding:5px 0px 5px 0px;font-size:8pt;font-family:Verdana, sans-serif;color:#266A2E;}
